{
	"format_version": "1.16.100",
	"minecraft:spawn_rules": {
		"description": {
			"identifier": "v360:infected_spider",
			"population_control": "monster"
		},
		"conditions": [
			{
				"minecraft:spawns_underground": {},
				"minecraft:brightness_filter": {
					"min": 0,
					"max": 15
				},
				"minecraft:difficulty_filter": {
					"min": "easy",
					"max": "hard"
				},
				"minecraft:weight": {
					"default": 75
				},
				"minecraft:biome_filter": {
					"test": "has_biome_tag",
					"operator": "==",
					"value": "mooshroom_island"
				},
				"minecraft:spawns_on_block_filter": [
					"v360:infected_moss_block",
					"v360:mushroomy_stone",
					"v360:mushroomy_deepslate"
				]
			}
		]
	}
}